.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.049000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.409438,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.409438,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.409438,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.951869px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.012560px;}
.fs0{font-size:36.018920px;}
.fs1{font-size:48.025200px;}
.fs3{font-size:54.028400px;}
.y0{bottom:29.679739px;}
.y1b{bottom:77.347945px;}
.y1a{bottom:102.843278px;}
.y19{bottom:128.337111px;}
.y16{bottom:230.356635px;}
.y15{bottom:297.245878px;}
.y14{bottom:385.783209px;}
.y13{bottom:433.489546px;}
.y18{bottom:454.054543px;}
.y12{bottom:585.619560px;}
.y17{bottom:587.134367px;}
.y4{bottom:895.186747px;}
.y1{bottom:916.118617px;}
.y3{bottom:937.050487px;}
.y2{bottom:957.982357px;}
.y5{bottom:978.914242px;}
.ya{bottom:999.846112px;}
.yc{bottom:1020.777982px;}
.yb{bottom:1041.709852px;}
.ye{bottom:1062.134511px;}
.y8{bottom:1062.642487px;}
.y7{bottom:1083.574373px;}
.yf{bottom:1084.742880px;}
.y6{bottom:1104.505477px;}
.y10{bottom:1105.674750px;}
.y9{bottom:1125.438113px;}
.y11{bottom:1127.950581px;}
.yd{bottom:1148.114370px;}
.h4{height:19.882400px;}
.h2{height:29.823666px;}
.h3{height:39.764866px;}
.h5{height:44.735515px;}
.h1{height:1177.816993px;}
.h0{height:1237.176471px;}
.w1{width:813.849673px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x3{left:99.203495px;}
.x4{left:242.237825px;}
.x2{left:278.120942px;}
.x8{left:280.805021px;}
.x1{left:285.098476px;}
.xc{left:412.399014px;}
.xb{left:432.738242px;}
.xa{left:438.337528px;}
.x7{left:455.214662px;}
.x9{left:469.151455px;}
.x6{left:499.134005px;}
.x5{left:511.973959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:2.519587pt;}
.fs2{font-size:20.496076pt;}
.fs0{font-size:30.744183pt;}
.fs1{font-size:40.992221pt;}
.fs3{font-size:46.116291pt;}
.y0{bottom:25.333333pt;}
.y1b{bottom:66.020840pt;}
.y1a{bottom:87.782547pt;}
.y19{bottom:109.542973pt;}
.y16{bottom:196.622400pt;}
.y15{bottom:253.716147pt;}
.y14{bottom:329.287760pt;}
.y13{bottom:370.007813pt;}
.y18{bottom:387.561200pt;}
.y12{bottom:499.859373pt;}
.y17{bottom:501.152347pt;}
.y4{bottom:764.092453pt;}
.y1{bottom:781.958987pt;}
.y3{bottom:799.825520pt;}
.y2{bottom:817.692053pt;}
.y5{bottom:835.558600pt;}
.ya{bottom:853.425133pt;}
.yc{bottom:871.291667pt;}
.yb{bottom:889.158200pt;}
.ye{bottom:906.591800pt;}
.y8{bottom:907.025387pt;}
.y7{bottom:924.891933pt;}
.yf{bottom:925.889320pt;}
.y6{bottom:942.757813pt;}
.y10{bottom:943.755853pt;}
.y9{bottom:960.625000pt;}
.y11{bottom:962.769533pt;}
.yd{bottom:979.980467pt;}
.h4{height:16.970751pt;}
.h2{height:25.456183pt;}
.h3{height:33.941559pt;}
.h5{height:38.184289pt;}
.h1{height:1005.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:694.666667pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x3{left:84.675787pt;}
.x4{left:206.763667pt;}
.x2{left:237.391933pt;}
.x8{left:239.682947pt;}
.x1{left:243.347653pt;}
.xc{left:352.005853pt;}
.xb{left:369.366533pt;}
.xa{left:374.145840pt;}
.x7{left:388.551427pt;}
.x9{left:400.447267pt;}
.x6{left:426.039067pt;}
.x5{left:436.998693pt;}
}
